version: '3'

services:
  website-WHAT_CONTAINER_NAME:
    container_name: WHAT_CONTAINER_NAME
    image: yeasy/simple-web
    ports:
      - 'ALLOCATED_PORT:80'
    restart: always
    volumes: ['DESTINATION_FOLDER:/var/www/html']
#    environment:
#      WORDPRESS_DB_HOST: d b:3306
#      WORDPRESS_DB_USER: bloguser
#      WORDPRESS_DB_PASSWORD: CNT_DB_PASS
#      WORDPRESS_DB_NAME: CNT_DB_NAME
    networks:
      - sitenet

networks:
  sitenet:
